<?php 
/**
 * @copyright	Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >

<head>
	<jdoc:include type="head" />	
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/common.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template_css.css" type="text/css" />
	<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/overIE.js"></script>
		<style type="text/css" media="all">
			<?php if ($this->params->get('authorName')=='no') { ?>		.author {display:none}				<?php } ?>
			<?php if ($this->params->get('dateCreated')=='no') { ?>		.createdate {display:none}		<?php } ?>
			<?php if ($this->params->get('dateModified')=='no') { ?>	.modifydate {display:none}		<?php } ?>
			<?php if ($this->params->get('Buttons')=='no') { ?>	.buttons {display:none}		<?php } ?>
		</style>
</head>
<body>
	<div id="firstwrapper">

			<div id="logo">
	<?php if ($this->params->get('Title')=='lightframe') {   ?>
				<a href="<?php echo $this->baseurl ?>">lightframe</a>
			<?php } else { ?>
			<a href="<?php echo $this->baseurl ?>"><?php echo $mosConfig_sitename;?></a>
	<?php } ?>
			</div>
			
			
	</div>
	<div id="menu-wrapper">
		<div id="menu"><jdoc:include type="modules" name="mainmenu" /></div>			
	</div>
		<div id="whitebar">
		<div id="header">
						<jdoc:include type="modules" name="header" style="xhtml" />
		</div>
		</div>
	<div id="wrapper">
		<div id="content">
			<?php if(JRequest::getVar('view') === 'frontpage')		{?>
					<div id="content-padding">
			<?php } else { ?>
					<div id="content-inside">
			<?php } ?>
						<jdoc:include type="component" style="xhtml" />						
					</div>
		</div>
			<div id="right">
						<jdoc:include type="modules" name="right" style="xhtml" />
			</div>
			<div class="clear"></div>
</div><!-- end wrapper div -->

<div id="footerbg">	
<div id="footer">	
			<div id="footer_menu"><jdoc:include type="modules" name="user3" /></div>	
			<div id="footer_text">
			<jdoc:include type="modules" name="footer" style="xhtml" />
			<p>Design and Joomla 1.5 template development by <a href="http://www.cmslounge.com/">CMS Lounge</a>.</p>
			</div>
</div>	
</div>	

</body>
</html>